Subject: FTPD File Permissions -Reply

From: [email-masked] (Vard Lott)
Date: Fri, 01 Mar 1996 08:54:20 -0800

I get the same problem.  It appears the
upload line (in ftpaccess) works now (I'm
running Academ BETA 9) for all columns
except user, group, and permissions.  nodirs
works, as stated in the doc for BETA 9.  I
still get ftp.<autogroup>.664 - matter what
I put on the upload line.

Incidentally, in order for the upload line
to work at all, I needed to make sure that
the home directory in /etc/passwd *had* the
/./ at the end, but that in ~ftp/etc/passwd
it *did not*.

I'm running on Solaris/SPARC v2.4.

Regards,
VL

>>> Vineet Choudhary
<[email-masked]> 03/01/96
09:20am >>>

We are using the wu-ftpd software and when
we transfer a file to our server the file
permissions change.  

We are getting:
		-rw-rw-r--
What we want:
		-rw-r--r--

Has anyone else ran into this problem?  What
can we do to configure the program, where
would we find the segment containing the
file  permissions?

Thank You,

Vineet Choudhary
Connect International, Inc.